Subject: (urth) Silk is Calde

From: Ryan Buller <tribot at gmail.com>
Date: Thu, 06 Nov 2008 12:23:37 +0000

You just gave me the image of Obama dressed in a Priest's attire with  
a rope belt holding a small axe around his waist and a straw hat on  
his head.  hehe  Thanks.

On Nov 5, 2008, at 8:45 AM, urth-request at lists.urth.net wrote:

> Tonight's events make me want to chalk it on walls.  I should think  
> that
> even those who are opposed to Obama might find his image in the eyes  
> of many
> to be similar to that of Silk for many of the Vironese!